/* 页面全局  */
html {overflow-y:scroll;}
body {margin:0; padding:32px 0 0; font:12px/1.5 \5b8b\4f53,Arial,sans-serif;background:#ffffff;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,p{padding:0; margin:0;}
table,td,tr,th{font-size:12px;}
ol,ul {list-style:none;}
li{list-style-type:none;}
img{vertical-align:top;border:0;}
h1,h2,h3,h4,h5,h6{font-size:inherit; font-weight:normal;}
em,th,i{font-weight:normal; font-style:normal;}
.hx a,.hx em,.fB{font-weight:bold;}
.clearfix{*zoom:1;}
.clearfix:after{display:block; overflow:hidden; clear:both; height:0; visibility:hidden; content:".";}
a {color:#252525; text-decoration:none;}
a:visited {text-decoration:none;}
a:hover {color:#ba2636;text-decoration:underline;}
a:active {color:#ba2636;}

.logo{background-image:url(../images/logo.png);
	background-repeat:no-repeat;
	height: 90px;
	width: 227px;}

.hy_nav-i-wblog, .hy_nav-i-mail, .hy_nav-i-money, .hy_nav-i-rss{background-image:url(../images/nav_sprite_v3.png);_background-image:url(../images/nav_sprite_ie6.gif);background-repeat:no-repeat;}

.hidden{display:none;}
.left,.c-fl{float:left;}
.right,.c-fr{float:right;}
.c-fs14{font-size:14px;}
.c-fs12{font-size:12px;}

.head{
	width:960px;
	margin-bottom:10px;

*zoom:1;		margin-top: 0;
	margin-right: auto;
	margin-left: auto;
	padding-top: 15px;
}


/* 华裔网 主导航  */
.hy_nav, .hy_nav a, .hy_nav a:visited, .hy_nav a:hover { color: #fff; text-decoration: none; }
.hy_nav {
	width:100%;
	height:32px;
	line-height:32px;
	position:fixed;
	_position:absolute;
	z-index:1001;
	left:0;
	top:0;
	background-image: url(../images/zdBg.jpg);
	background-repeat: repeat-x;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.hy_nav-main {
	width: 960px;
	margin: 0 auto;
	background-image: url(../images/zdBg.jpg);
	background-repeat: repeat-x;
}
.hy_nav-i-wblog, .hy_nav-i-mail, .hy_nav-i-money, .hy_nav-i-rss { margin-top:8px; display: block; width: 18px;height:20px; text-indent: -999em; overflow: hidden; }
.hy_nav-i-wblog { background-position: 0 0;}
.hy_nav-i-mail { background-position: 0 -18px;}
.hy_nav-i-money { background-position: 0 -39px;}
.hy_nav-i-rss { background-position: 0 -58px;}

.hy_nav-icons {
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #dddddd;
}
.hy_nav-icons li {float: left; position: relative;}

.hy_nav-icons .hy_nav-select-title{border-left: 1px solid #3f3f3f; border-right: 1px solid #1f1f1f;}


.hy_nav-link-bgblack {float: left; height: 31px; outline: none; padding: 1px 15px 0; line-height: 31px;}
.hy_nav-icons .hy_nav-link-bgblack{
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #dddddd;
}
.hy_nav-link-bgblack:hover,.hy_nav-select-unfold .hy_nav-select-title{background: #cc1b1b;}
.hy_nav-icons .hy_nav-link-bgblack:hover,.hy_nav-icons .hy_nav-select-unfold .hy_nav-select-title{}
.hy_nav-link-simple{padding: 0 17px;}
a.hy_nav-link-underline:hover {text-decoration: underline;}
.huayiss{float:right;width:375px;height:70px;}
.logo{float:left;
	width:178px;
	height:70px;
	overflow:hidden;
	text-indent:-10em;
	background-position:left top;
	padding-left: 10px;
	padding-bottom:5px;}


.nav{
	width:960px;
	height:70px;
	line-height:20px;
	overflow:hidden;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #ba2636;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #ba2636;
	border-bottom-color: #ba2636;
	border-left-color: #ba2636;
}
.nav a{float:left;
	width:30px;
	margin-left:18px;
	line-height:26px;
	white-space:nowrap;
	font-size: 14px;}
.nav strong a{margin-left:0;}
.nav-con{margin:10px 0 15px;float:left;overflow:hidden;}
.divide{padding-right:8px;
	margin-right:8px;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #ba2636;}
.nav-con .w3{width:37px;}
.nav-w155{width:200px;}
.nav-w112{width:175px;}
.nav-w124{width:300px;}





  

/*  搜索部分 css  */

.hy_search .search{
	background:none;
	border:none;
	float:left;
	height:70px;
	width:376px;
	padding-top: 30px;
}
.hy_search .search .search_cont{background:#fff;display:block;float:left;height:32px;width:304px;_display:inline;}
.hy_search .search .search_cont .search_box{border:1px solid #cdcdcd;border-right:none;display:block;float:left;height:30px;position:relative;}
.hy_search .search .search_cont .search_box input{background:none;border:none;color:#b2b2b2;font:14px/30px Arial;height:30px;width:280px;_height:28px;_line-height:28px;padding:0 12px;}
.hy_search .search .search_cont .search_box input.c1{color:#b2b2b2;}
.hy_search .search .search_cont .search_box #cont_box{background:#fff;border:solid 1px #cdcdcd;display:none;left:-1px;padding:1px;position:absolute;top:30px;}
.hy_search .search .search_cont .search_box #cont_box a{color:#b2b2b2;font-size:14px;height:24px;line-height:24px;padding:0 12px;width:348px;display:block;}
.hy_search .search .search_cont .search_box #cont_box a:hover{background:#e2e5ea;color:#717171;text-decoration:none;}
.hy_search .search .search_btn{background:url(../images/home.png) no-repeat ;display:block;float:right;font: 14px/32px "";_display:inline;}
.hy_search .search .search_btn a{color:#fff;display:block;height:32px;padding-left:29px;width:42px;}
.hy_search .search .search_btn a:hover{text-decoration:none;}
.hy_search .search .search_hot{clear:both; font:12px/16px ""; color:#014366; padding:8px 0 0 0;}
.hy_search .search .search_hot a{color:#014366;}
.hy_search .search .search_fenlei{
	color:#666666;
	padding:11px 0 5px 14px;
	font-family: "\5B8B\4F53", sans-serif;
	font-size: 12px;
	line-height: 16px;
}
.hy_search .search .search_fenlei a{color:#666666;}
.hy_search .search .search_fenlei a.cur{ font-weight:bold;}


.wrapperbg {
	height: 320px;
	margin: auto;
	width: 100%;
	background-attachment: scroll;
	background-color: #f8f8f8;
	background-image: url(../images/b_line.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #0f6b99;
}


/*  搜索对话框 */

.hyw_search_news { line-height:32px; color:#666666; float: left; height: 32px; width: 370px; }
.hyw_search_news span { color:#FF9900; padding-left:12px; }
.hyw_search_news form { color:#FF9900; margin: 0px; padding: 0px; }
.hyw_search_news a { color:#FFFFFF; padding-right: 5px; padding-left: 5px; border-left: 1px solid #666666;   }
.hyw_search_news a:hover { color:#FF6600; }
.hyw_search_news .input { color:#999999; height:32px; line-height:32px; font-size:15px; width: 262px; background-color: #FFFFFF; border: 1px solid #D4D4D4; font-family: "\5B8B\4F53", sans-serif; margin: 0px; padding-top: 0px; padding-bottom: 0px;  float: left;  _height:28px;_line-height:28px;padding:0 12px;}
.hyw_search_news .bnt { background:url(../Images/home.png) 0 0px; width:72px; height:33px; line-height:33px; color:#fff; padding-left:29px;border:0; float: left;  font: 14px/32px "";_display:inline;}
